## libmessage-passing-amqp-perl 0.003

=== debian/changelog ===
libmessage-passing-amqp-perl (0.003-3) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Stop tracking md5sum of upstream tarball.
  * Stop build-depending on libtest-simple-perl: Provided by perl.
  * Have git-import-orig suppress upstream .gitignore file.
  * Add git URL as alternate source.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 18:50:04 +0200

libmessage-passing-amqp-perl (0.003-2) unstable; urgency=low

  * Fix consistently use :: in upstream name.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 14:24:05 +0100

libmessage-passing-amqp-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703662.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 00:54:09 +0100
