=== debian/control ===
Source: libmessage-passing-amqp-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libanyevent-perl,
 libanyevent-rabbitmq-perl,
 libjson-perl,
 libjson-xs-perl,
 libmessage-passing-perl,
 libmoose-perl,
 libtask-weaken-perl,
 libtry-tiny-perl,
 libnamespace-autoclean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmessage-passing-amqp-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmessage-passing-amqp-perl.git
Homepage: http://search.cpan.org/dist/Message-Passing-AMQP/

Package: libmessage-passing-amqp-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: input and output message-pass messages via AMQP
 Message::Passing::AMQP is an AMQP adaptor for Message::Passing for
 speaking to AMQP servers, for example
 <RabbitMQ http://www.rabbitmq.com/> or QPID.
