## libmessage-passing-amqp-perl 0.006

=== debian/changelog ===
libmessage-passing-amqp-perl (0.006-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. Don't run smoke tests from t/author/.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 10:52:14 -0400

libmessage-passing-amqp-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add support for making queues auto-delete.
    + Add support for making queues exclusive.
    + Add documentation to roles.
    + Add TLS support.
    + Fix die on AMQP server restart.
    + Fix docs regarding supported AMQP protocol versions.
    + Fix license to be LGPL 2.1.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Switch main license to LGPL-2.1 (from AGPL-3).
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 10:42:53 +0200
