=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  libnamespace-autoclean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmessage-passing-amqp-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmessage-passing-amqp-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmessage-passing-amqp-perl.git
 Homepage: http://search.cpan.org/dist/Message-Passing-AMQP/
 
 Package: libmessage-passing-amqp-perl
