=== debian/control ===
Source: libmessage-passing-amqp-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libanyevent-perl <!nocheck>,
 libanyevent-rabbitmq-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 libmessage-passing-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libtask-weaken-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-amqp-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-amqp-perl
Homepage: https://metacpan.org/release/Message-Passing-AMQP
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmessage-passing-amqp-perl
Architecture: all
Depends:
 libanyevent-perl,
 libanyevent-rabbitmq-perl,
 libjson-perl,
 libjson-xs-perl,
 libmessage-passing-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtask-weaken-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: input and output message-pass messages via AMQP
 Message::Passing::AMQP is an AMQP adaptor
 for Message::Passing for speaking to AMQP servers,
 for example <RabbitMQ http://www.rabbitmq.com/> or QPID.
 .
 The Advanced Message Queuing Protocol (AMQP)
 is an open standard application layer protocol
 for message-oriented middleware.
