## libmessage-passing-amqp-perl 0.008

=== debian/changelog ===
libmessage-passing-amqp-perl (0.008-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-9.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:57:02 +0000

libmessage-passing-amqp-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Repository Repository-Browse
  * fix build-depend on libmodule-install-perl

  [ Jonas Smedegaard ]
  * (build-)depend on libmoo-perl libtype-tiny-perl
    (not libmoose-perl)
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      update lintian overrides
    + update coverage
  * use debhelper compatibility level 13 (not 9)
  * stop build-depend explicitly on perl:
    not called directly during build
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 12:43:43 +0200
