=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libanyevent-perl <!nocheck>,
  libanyevent-rabbitmq-perl <!nocheck>,
  libjson-perl <!nocheck>,
  libjson-xs-perl <!nocheck>,
  libmessage-passing-perl <!nocheck>,
- libmoose-perl <!nocheck>,
+ libmoo-perl <!nocheck>,
  libnamespace-autoclean-perl <!nocheck>,
  libtask-weaken-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
- perl,
+ libtype-tiny-perl <!nocheck>,
+ libmodule-install-perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-amqp-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-amqp-perl
 Homepage: https://metacpan.org/release/Message-Passing-AMQP
@@ -31,10 +32,11 @@
  libjson-perl,
  libjson-xs-perl,
  libmessage-passing-perl,
- libmoose-perl,
+ libmoo-perl,
  libnamespace-autoclean-perl,
  libtask-weaken-perl,
  libtry-tiny-perl,
+ libtype-tiny-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: input and output message-pass messages via AMQP
